#body {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#body .menu {
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 45px;
	background-color: #FFA300;
}
#body #contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 900px;
	text-align: left;
	height: auto;
	margin: auto;
}
#body #pie_pagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 1000px;
	text-align: center;
	font-style: normal;
	line-height: normal;
	white-space: normal;
	background-color: #999;
	vertical-align: baseline;
}
#body #pie_pagina p {
	font-weight: bold;
}
#body .menu .menu tr td a #inicio {
	text-align: center;
}
